lib64glademm2.4-devel-2.6.7-3pclos2014.x86_64.rpm


Advertisement

Description

lib64glademm2.4-devel - Development related files of libglademm

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64glademm2.4-devel-2.6.7-3pclos2014.x86_64.rpm
Package name lib64glademm2.4-devel
Package version 2.6.7
Package release 3pclos2014
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 69.20 KB
Installed size 69.20 KB
This package provides headers and various development files needed for
compiling or developing applications that use Glade 2 C++ interface.

Alternatives

Package Version Architecture Repository
lib64glademm2.4-devel - - -

Requires

Name Value
devel(libgcc_s(64bit)) -
devel(libglade-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libglibmm-2.4(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtkmm-2.4(64bit)) -
devel(libsigc-2.0(64bit)) -
devel(libstdc++(64bit)) -
lib64glademm2.4_1 = 2.6.7
pkgconfig -
pkgconfig(gtkmm-2.4) >= 2.6.0
pkgconfig(libglade-2.0) >= 2.6.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libglademm-2.4(64bit)) -
lib64glademm2.4-devel = 2.6.7-3pclos2014
lib64glademm2.4-devel(x86-64) = 2.6.7-3pclos2014
libglademm-devel = 2.6.7-3pclos2014
libglademm2.4-devel = 2.6.7-3pclos2014
pkgconfig(libglademm-2.4) = 2.6.7

Obsoletes

Name Value
lib64glademm2.4_1-devel -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64glademm2.4-devel-2.6.7-3pclos2014.x86_64.rpm
Source Package libglademm2.4-2.6.7-3pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64glademm2.4-devel rpm package:
    # apt-get install lib64glademm2.4-devel

See Also

Package Description
lib64glademm2.4_1-2.6.7-3pclos2014.x86_64.rpm C++ interface of glade2 library
lib64gladeui1-devel-3.8.1-1pclos2011.x86_64.rpm Static libraries, include files for libgladeui (glade-3)
lib64gladeui1_11-3.8.1-1pclos2011.x86_64.rpm Libraries required for glade-3
lib64gladeui2-devel-3.10.2-1pclos2011.x86_64.rpm Development libraries and include files for libgladeui (glade)
lib64gladeui2_0-3.10.2-1pclos2011.x86_64.rpm Libraries required for glade
lib64gle3-3.1.0-8pclos2015.x86_64.rpm GLE shared library
lib64gle3-devel-3.1.0-8pclos2015.x86_64.rpm Devel files for GLE
lib64glew-devel-1.11.0-1pclos2015.x86_64.rpm Development files for using the glew library
lib64glew1.10-1.10.0-1pclos2013.x86_64.rpm GLEW library
lib64glew1.11-1.11.0-1pclos2015.x86_64.rpm GLEW library
lib64glew1.5-1.5.7-2pclos2013.x86_64.rpm GLEW library
lib64glew1.7-1.7.0-1pclos2012.x86_64.rpm GLEW library
lib64glib-networking-2.46.1-1pclos2015.x86_64.rpm Network-related GIO modules
lib64glib1.2-1.2.10-20pclos2015.x86_64.rpm Main library for glib
lib64glib1.2-devel-1.2.10-20pclos2015.x86_64.rpm GIMP Toolkit and GIMP Drawing Kit support library
Advertisement
Advertisement